Show
Ignore:
Timestamp:
12/17/08 22:38:23 (12 years ago)
Author:
exi
Message:

Updated included EVEAPI to 2.71
Included a mod_xajax compatible apiuser mod
Tweaked some code of the apiuser mod (menu, xajax, templates)
Removed the post.php from the xajax mod.

Files:
1 modified

Legend:

Unmodified
Added
Removed
  • dev/mods/ajcron/init.php

    r364 r365  
    3131    { 
    3232        $page->addBody('<script type="text/javascript" charset="UTF-8"> 
    33             var myLocalCallback = xajax.callback.create(4000, 10000); 
     33            var myLocalCallback = xajax.callback.create(400, 1000); 
    3434            myLocalCallback.onExpiration = function(req) { xajax.abortRequest(req); } 
    3535            xajax.call(\'xajax_req\', {callback: myLocalCallback});</script>');